// COPYRIGHT (C) 1990-1999.  All Rights Reserved. - TIMER2.HPP
// Zinc Software Incorporated.  Pleasant Grove, Utah  USA
// May be freely copied, used and distributed.

const ZafEventType ONE_SECOND = 10000;

class AnimatedUTime : public ZafUTime
{
public:
	AnimatedUTime(int left, int top, int width); 
	virtual ~AnimatedUTime(void);
	virtual ZafEventType Event(const ZafEventStruct &event);
};

